blackbaud - blackbaud-skyux 1.15.3 dependencies status

Sky UX provides an HTML, CSS and JavaScript framework to implement Blackbaud's design patterns.

  • 19 Dependencies total
  • 5 Up to date
  • 12 Pinned, out of date
  • 0 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
angular
    1.6.11.6.41.6.4
    angular-animate
      1.6.11.6.41.6.4
      angular-messages
        1.6.11.6.41.6.4
        angular-toastr
          1.6.02.1.12.1.1
          angular-touch
            1.6.11.6.41.6.4
            angular-ui-bootstrap
              2.5.02.5.02.5.0
              angular-ui-router
                0.4.21.0.31.0.3
                autonumeric
                  1.9.392.0.124.0.0-beta.20
                  block-ui
                    2.70.12.70.12.70.1
                    bootstrap
                      3.3.53.3.74.0.0-alpha.6
                      enquire.js
                        git+https://github.com/WickyNilliams/enquire.js.git#v2.1.22.1.62.1.6
                        fastclick
                          1.0.61.0.61.0.6
                          free-jqgrid
                            git+https://github.com/blackbaud/jqGrid.git#v4.7.0
                            intl-tel-input
                              8.5.211.0.1511.0.15
                              jquery2.1.33.2.13.2.1
                              jquery-ui-bundle
                                1.11.41.12.11.12.1
                                jquery-ui-touch-punch
                                  0.2.30.2.30.2.3
                                  moment2.9.02.18.12.18.1
                                  ng-file-upload
                                    12.0.412.2.1312.2.13
                                    • 19 Dependencies total
                                    • 5 Up to date
                                    • 12 Pinned, out of date
                                    • 0 Out of date